CERVISIA(1)

NOME
cervisia - Uma interface de CVS do KDE

SINOPSE

cervisia [--resolve arquivo] [--log arquivo] [--annotate arquivo] [pasta]

DESCRIçãO

Cervisia é uma interface amigável ao usuário para o sistema de controle de versão. O objetivo é ter suporte ao CVS e outros programas de sistemas de controle de versão em uma interface unificada, com recursos de resolução de conflitos, visualizadores de diferenças e histórico, estado para as cópias de trabalho dos arquivos, e suporte para maioria das funções de controle.

OPçõES

--resolve
    Mostra o diálogo de resolução para o arquivo fornecido.

--log
    Mostra o diálogo de registro para o arquivo fornecido.

--annotate arquivo
    Mostra o diálogo de anotação para o arquivo fornecido.

pasta
    A área local a ser carregada.

VEJA TAMBéM
    Documentação do usuário mais detalhada está disponível em help:/cervisia[1] (digite esta URL no Konqueror, ou execute khelpcenter help:/cervisia).
    kf5options(7)
    qt5options(7)
    cvs(1)
    Também existe mais informação no site do Cervisia[2]

AUTORES

Para listar os autores do Cervisia use cervisia --author em um terminal.

AUTOR

Burkhard Lück <lueck@hube-lueck.de>
    Autor.

NOTAS

1.  help:/cervisia
    help:/cervisia

2.  site do Cervisia
    https://www.kde.org/applications/development/cervisia/